| Version: 3.2.5

Classes
dialup.h File Reference

## Classes

class | wxDialUpManager
| This class encapsulates functions dealing with verifying the connection status of the workstation (connected to the Internet via a direct connection, connected through a modem or not connected at all) and to establish this connection if possible/required (i.e. More...
class | wxDialUpEvent
| This is the event class for the dialup events sent by wxDialUpManager. More...